11.8. ESS Category Attributes
Prev | Chapter 11. Customizing Wireshark | Next

## 11.8. ESS Category Attributes

Wireshark uses this table to map ESS Security Category attributes to textual representations. The values to put in this table are usually found in an XML SPIF, which is used for defining security labels.

This table is a user table, as described in Section 11.7, “User Accessible Tables”, with the following fields:

Tag Set
  An Object Identifier representing the Category Tag Set.
Value
  The value (Label And Cert Value) representing the Category.
Name
  The textual representation for the value.

Prev | Up | Next
11.7. User Accessible Tables | Home | 11.9. MaxMind Database Paths